Mes: marzo 2013

Fallo Scripts PHP en FastCGI o CGI después de actualizar Plesk 11

  Scripts PHP corriendo como CGI o FastCGI están fallando después de micro-información actualizada sobre CentOS 6. Artículo se refiere a: Parallels Plesk Panel para Linux 11.x Síntomas: Después microupdate # 41 para 11.0.9, las aplicaciones PHP no están trabajando

Top